/*iframe*/
#upload_frame {
	border:0px;
position:fixed;
width:100%;
height:100%;
top:510px;
left:700px;
display:none;	
z-index:999;
}

#progress_container {
width: 300px; 
height: 30px; 
margin:340px auto;
text-align:center;
}

#progress_bar {
	position: relative; 
	height: 30px; 
	width: 0%; 
	z-index:10; 
}

#progress_completed {
	font-size:16px; 
	z-index:44440; 
	line-height:30px; 
	padding-left:4px; 
	color:#FFFFFF;
	margin-left:340px;
}
